/* Page Elements */

div.timer {display: none;}

.caption_title {font-size:16px;}

.slider_nav {
	height: 20px;
	width: 99.8%;
	margin-top: -45px !important;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	margin: auto;
	margin-bottom: 20px;
	background: #3b3b3b;
}

/*============================*/
/*======= Twitter Bar ========*/
/*============================*/

#twitterbar {
	overflow: hidden;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	box-shadow: none;
	border: 1px solid #000;
        background: #3b3b3b;
}

#twittertext {
	padding: 10px 15px 10px 15px;
	font-size: 14px;
}

/*============================*/
/*======= Bread Crumbs =======*/
/*============================*/

#crumbs {
	border: 1px solid #000;
/*
	border-radius: 4px;
	-moz-border-radius: 4px;
*/
	box-shadow: none;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #3b3b3b;
}

.crumbs_text {padding: 2px 0 7px 15px;}

/*============================*/
/*====== Product Element =====*/
/*============================*/

#product_container {
	border: 1px solid #000;
	margin-top: 10px;
	margin-bottom: 10px;
/*
	border-radius: 4px;
	-moz-border-radius: 4px;
*/
	box-shadow:none;
	background: #3b3b3b;
}

#productwrap {
	padding: 20px;
}

#product_text {color: #ddd; padding: 0px 0 20px 0;}
.product_text_wrap {}
#product_text.six.columns {margin-left: 1%;}
#product_media.six.columns {margin-left: 0%;}
.product_text_title {font-size: 24px;color: #000;font-weight:bold;}
.product_text_text {font-size: 14px;}

#product_media {padding: 0px 0 20px 0;}